<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d956a9691acba21d79aacc6a87d4db81">
  <dict>
    <!--2022-05-24 10:54:39.000-->
    <int key="maxImageHeight">1440</int>
    <!--2022-05-24 10:54:39.000-->
    <int key="maxImageWidth">1920</int>
  </dict>
</config>
